a { cursor:pointer; }
.diferenciais .col_half, .diferenciais .col_half.col_last {margin-bottom: 0px; text-align:center}
    .diferenciais .col_half h4 {margin-bottom: 0px; color:#426766;}
    .diferenciais .col_half h5 {margin-top: -10px;}
    
.tab-nav {}
    .tab-nav li {  }
        .tab-nav li h1 {text-transform:uppercase; padding: 5px; color:#426766;}
        
.plano-descricao {background:#69A795;height: 660px;padding:3%;}
.plano-imagem {padding:0px;margin: 0;height: 660px;}
    .plano-descricao h1, .plano-descricao h2, .plano-descricao h3, .plano-descricao p, .plano-descricao ul {color:#FFF;font-weight: 300;}
    .plano-descricao h1 {margin: 0px 0px 15px 0px; padding:0px;line-height: 35px; font-weight:300;}
    .plano-descricao h2 {margin: 0px 0px 15px 0px; padding:0px;line-height: 35px; font-weight:100;}  
    .plano-descricao h3 {margin: 0px 0px 0px 0px;padding:0px;line-height: 35px;font-weight:100;font-size: 20px;}  
    .plano-descricao ul li { margin-left: 25px; line-height:35px;}
    
.tab-content {margin-right: -5%;margin-top: -22px;border-top:2px solid #69A795;}

.novidades {}
    .novidades h3 {
        font-size: 18px;
        font-weight: 600;
        letter-spacing: 0px;
        margin-bottom: 0;
        color: #426766;
        line-height:25px;
        text-align:left;
        text-transform:none;
    }   
        .novidades h3:hover { text-decoration: underline; }
        .novidades h3 p { color:#69A795; font-weight:300; font-size:16px; letter-spacing:0px;}
        
        
.feature-box.fbox-center:not(.fbox-bg) h3:after { border-top: 0px solid #426766; }

#footer h2 { color:#FFF; margin:0; padding:0; font-weight:400; font-size:28px;}
    #footer p {color:#FFF;font-size: 14px;}
    #footer .title-left { padding:0;}

.section.grupo {margin:0px;padding:0px;margin-top: 20px; height:90px; background:#EFEFEF;}    
.grupo { background:#FFF; }
    .grupo div h3{
        font-size:16px;
        line-height:25px;
        font-weight:300;
        color: #777 !important;
    }

    .grupo div div img{
        height:60px;
    }

.noticias-e-artigos h1 { color:#FFF !important; }

.boxed-slider {min-height: auto;}

a.botao-solicitar-plano { border:1px solid #FFF !important; }
    .botao-solicitar-plano span { color:#FFF; padding-left:2%;padding-right:2%; }

@media only screen and (max-width: 1199px) {

	.slider-caption-bg {
        padding: 5px 12px;
        border-radius: 2px;
        background-color: rgba(0,0,0,0.4);
        top: auto;
        bottom: 60px;
        left: 150px;
    }
        .slider-caption.lg, .nivo-caption.lg, .flex-caption.lg { font-size: 20px; }
        .flex-caption p { font-size: 16px; width:80%; }
   
}
    
.facebook a { margin-top:-5px}

.portfolio-item {
    width: 350px !important;
    height:350px !important;
}